*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html{  
    /* border-style: solid; */
    height: auto;
    width: 100%;
    overflow-y:auto;
}
body{
    /* border-style: solid;
    border-color: green;
    border-radius: 15px; */
   
    height: 280%;   
    width: 90%;
    max-width: 640px;
    
    margin-top: 1%;
    margin-bottom: 10%;
    margin-left: auto;
    margin-right: auto;  
   
}
header, .logo, .guidelines, .agreement, .form{
    border-style: solid;
    border-radius: 15px;
    border-color: green;

    margin-bottom: 3%;
    padding: 5%;   
}

form{
    /* border-style: solid; */
    box-sizing: border-box;
}
.form-group{
    /* border-style:solid; */
    margin-bottom: 5%;
}
.form-control{
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 16px;

    padding: 12px;
    font-size: 16px;  
}
.date{
    width: 20%;
}
.btn{
    border: none;
    border-radius: 4px; 
    
    padding: 12px 20px;
    background-color: #4CAF50;
    color: white; 
    
    cursor: pointer;
}
.btn-block{
    width: 100%;
}




